Bug 213421 - devel/awscli: Update to 1.11.3
Summary: devel/awscli: Update to 1.11.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Dmitry Marakasov
URL: https://github.com/aws/aws-cli/blob/1...
Keywords: easy
Depends on:
Blocks:
 
Reported: 2016-10-12 18:49 UTC by Bradley T. Hughes
Modified: 2016-10-19 18:18 UTC (History)
1 user (show)

See Also:
alexey: maintainer-feedback+


Attachments
patch from a git commit (1.64 KB, patch)
2016-10-12 18:49 UTC, Bradley T. Hughes
alexey: maintainer-approval+
Details | Diff
1.11.3 (1.69 KB, patch)
2016-10-13 11:50 UTC, Bradley T. Hughes
alexey: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Bradley T. Hughes freebsd_committer 2016-10-12 18:49:37 UTC
Created attachment 175676 [details]
patch from a git commit

Bump to the latest upstream release. Bump version on net/py-s3transfer
to 0.1.5, keeping in sync with upstream.
    
https://github.com/aws/aws-cli/blob/1.11.2/CHANGELOG.rst
Comment 1 Bradley T. Hughes freebsd_committer 2016-10-12 18:49:49 UTC
portlint: OK (-C, looks fine.)
testport: OK (poudriere: 11.0-R, 10.[123]-R, 9.3-R, amd64/i386, default options)
Comment 2 Bradley T. Hughes freebsd_committer 2016-10-13 11:50:56 UTC
Created attachment 175703 [details]
1.11.3

New upstream release, bumping to that version.
Comment 3 commit-hook freebsd_committer 2016-10-19 16:20:48 UTC
A commit references this bug:

Author: amdmi3
Date: Wed Oct 19 16:19:52 UTC 2016
New revision: 424272
URL: https://svnweb.freebsd.org/changeset/ports/424272

Log:
  - Update to 1.11.3
  - Remove always - false python 2.6 condition

  PR:		213421
  Submitted by:	bradleythughes@fastmail.fm
  Approved by:	alexey@renatasystems.org (maintainer)

Changes:
  head/devel/awscli/Makefile
  head/devel/awscli/distinfo
Comment 4 Bradley T. Hughes freebsd_committer 2016-10-19 18:18:07 UTC
Thanks!